### Sprint 4: Readme and presentation ..........................................................<img src="./logo.PNG" alt="image" width="90" height="90">

- `Task 11` : write the readme and update it (`Arthur`)
- `task 12` : make the presentation ( powerpoint) (`Alix and Arthur `)


direct access to the [**Sprint 5**](./sprint5.md) Improvement